Ltas: Get mean...

A query to the selected Ltas object.

## Return value

the mean value (in dB) within a specified frequency range.

## Settings

From frequency (Hz))
To frequency (Hz)
  the frequency range. Values outside this range are ignored. If To frequency is not greater than From frequency, the entire frequency domain of the Ltas is considered.

## Algorithm

The mean value between the frequencies f1 and f2 is defined as

1/(f2 - f1) ∫f1f2 df x(f)

where x(f) is the LTAS as a function of frequency, expressed in dB. For our discrete Ltas object, this mean is approximated by

1/n ∑i=m..m+n-1 xi

where n is the number of band centres between f1 and f2.